Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Babel » Problem installing Babel for Ganymede
Problem installing Babel for Ganymede [message #26390] Mon, 06 April 2009 11:10 Go to next message
Eclipse User
Originally posted by: jmordax.terra.es

Hi, I am connecting my Eclipse 3.4, 3.4.1 and 3.4.2 to
http://download.eclipse.org/technology/babel/update-site/gan ymede and no
one show any content in that Update Site. Am I doing anything wrong? I
refreshed several times. I checked log file but there was nothing relevant.

Thanks in advance,

Chemi.
Re: Problem installing Babel for Ganymede [message #29498 is a reply to message #26390] Mon, 20 July 2009 07:54 Go to previous messageGo to next message
Eclipse User
Originally posted by: rodrigo.garcia.kotasoft.com

I have the same Problem,

could some one help us?

Thanks

Chemi escribió:
> Hi, I am connecting my Eclipse 3.4, 3.4.1 and 3.4.2 to
> http://download.eclipse.org/technology/babel/update-site/gan ymede and no
> one show any content in that Update Site. Am I doing anything wrong? I
> refreshed several times. I checked log file but there was nothing relevant.
>
> Thanks in advance,
>
> Chemi.
Re: Problem installing Babel for Ganymede [message #30081 is a reply to message #29498] Wed, 22 July 2009 03:06 Go to previous message
Kit Lo is currently offline Kit Lo
Messages: 99
Registered: July 2009
Member
Is it possible that there was a network problem?

I just added
" http://download.eclipse.org/technology/babel/update-site/gan ymede" to the
"Software Updates and Add-ons" dialog in my Eclipse SDK 3.4.2. After about
a minute or two (since Babel has MANY language packs), the complete list
of language packs in all languages is displayed.

Maybe you have a slower connection and the operation timed out? Try to
wait for a longer time to see if that's better.
Re: Problem installing Babel for Ganymede [message #579223 is a reply to message #26390] Mon, 20 July 2009 07:54 Go to previous message
Eclipse User
Originally posted by: rodrigo.garcia.kotasoft.com

I have the same Problem,

could some one help us?

Thanks

Chemi escribió:
> Hi, I am connecting my Eclipse 3.4, 3.4.1 and 3.4.2 to
> http://download.eclipse.org/technology/babel/update-site/gan ymede and no
> one show any content in that Update Site. Am I doing anything wrong? I
> refreshed several times. I checked log file but there was nothing relevant.
>
> Thanks in advance,
>
> Chemi.
Re: Problem installing Babel for Ganymede [message #579341 is a reply to message #29498] Wed, 22 July 2009 03:06 Go to previous message
Kit Lo is currently offline Kit Lo
Messages: 99
Registered: July 2009
Member
Is it possible that there was a network problem?

I just added
" http://download.eclipse.org/technology/babel/update-site/gan ymede" to the
"Software Updates and Add-ons" dialog in my Eclipse SDK 3.4.2. After about
a minute or two (since Babel has MANY language packs), the complete list
of language packs in all languages is displayed.

Maybe you have a slower connection and the operation timed out? Try to
wait for a longer time to see if that's better.
Previous Topic:ganymede
Next Topic:ganymede
Goto Forum:
  


Current Time: Fri Jul 25 06:44:03 EDT 2014

Powered by FUDForum. Page generated in 0.02257 seconds